# Uses of Class
org.jmol.shapesurface.IsosurfaceMesh

Packages that use IsosurfaceMesh
Package
Description
org.jmol.jvxl.api
org.jmol.rendersurface
org.jmol.shapesurface

## Uses of IsosurfaceMesh in org.jmol.jvxl.api

Methods in org.jmol.jvxl.api with parameters of type IsosurfaceMesh
Modifier and Type
Method
Description
`void`
MeshDataServer.`fillMeshData(MeshData meshData, int mode, IsosurfaceMesh mesh)`

## Uses of IsosurfaceMesh in org.jmol.rendersurface

Fields in org.jmol.rendersurface declared as IsosurfaceMesh
Modifier and Type
Field
Description
`protected IsosurfaceMesh`
IsosurfaceRenderer.`imesh`

## Uses of IsosurfaceMesh in org.jmol.shapesurface

Fields in org.jmol.shapesurface declared as IsosurfaceMesh
Modifier and Type
Field
Description
`protected IsosurfaceMesh[]`
Isosurface.`isomeshes`
`protected IsosurfaceMesh`
Isosurface.`thisMesh`
Methods in org.jmol.shapesurface with parameters of type IsosurfaceMesh
Modifier and Type
Method
Description
`protected void`
Contact.`addMeshInfo(IsosurfaceMesh mesh, Map<String,Object> info)`
`protected void`
Isosurface.`addMeshInfo(IsosurfaceMesh mesh, Map<String,Object> info)`
`void`
Isosurface.`fillMeshData(MeshData meshData, int mode, IsosurfaceMesh mesh)`